<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BDE president</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="./Style/style.css">

</head>

<body class="text-white bg-typo container-fluid">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-1 d-none d-md-inline">
                <img class="ms-3" src="./Image/Line 10 (Stroke).png" alt="barre verticale">
                <br>
                <div class="ms-1">
                    <a href="https://www.linkedin.com/in/matthieu-gaudry/" target="blank"><img class="ms-1"
                            src="./Image/Vector.png" alt="linkedin icon"></a>
                    <br>
                    <a href="#" target="blank"><img src="./Image/Email.svg" alt="mail"></a>
                    <br>
                    <a href="#" target="blank"><img src="./Image/Card.png" alt="cb"></a>
                </div>
            </div>
            <div class="col">
                <nav class="navbar navbar-expand-lg">
                    <div class="container-fluid ">
                        <a class="navbar-brand text-white ms-md-5" href="/index.html">
                            <img src="./Image/Logo.svg" alt="logo carré">
                            Matthieu</a>


                        <button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse"
                            data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <rect y="5" width="24" height="2" fill="#D9D9D9" />
                                <rect x="9" y="12" width="15" height="2" fill="#D9D9D9" />
                            </svg>

                        </button>

                        <div class="collapse navbar-collapse " id="navbarNavAltMarkup">
                            <div class="navbar-nav ms-auto">
                                <a class="nav-link active text-white ms-2 ps-2 pe-2" aria-current="page"
                                    href="/index.html"><span class="color-special-char">#</span>Home</a>
                                <a class="nav-link active text-white ms-3 pe-3" href="./works.html"><span
                                        class="color-special-char">#</span>Works</a>
                                <a class="nav-link active text-white ms-3 pe-2 me-3" href="./about.html"><span
                                        class="color-special-char">#</span>About-me</a>
                            </div>
                        </div>

                    </div>
            </div>
            </nav>

        </div>

        <!-- __________________________________________________ HEADER __________________________________________________ -->

        <div class="mt-5  ms-md-5 ps-md-5">
            <h2>
                <span class="color-special-char h2">/</span> About-me
                <span class="d-none d-md-inline">
                    <img src="./Image/line-tiny.png" alt="purple line">
                </span>
            </h2>
            <span>Who am I ?</span>
        </div>

        <div class="row">
            <div class="col-md-1 d-none d-md-block"><!-- it works -->
                <img class="mt-5 pt-5" src="./Image/dot3.svg" alt="dot">
            </div>

            <div class="col-md-1">
                <!-- none -->
            </div>

            <div class="col-md-5">
                <p class=" mb-4 mt-5">
                    Hello, I'm Matthieu!
                </p>

                <p class="mt-4 mb-4">
                    I'm a student at the school Hexagone of Versailles located in France. I discovered the world of
                    computer
                    science 8 years ago and since this event I fall in love of this domain.
                </p>

                <p class="mt-4">
                    Transforming my creativity and knowledge into different projects has been my passion for over a
                    year. I
                    want to build my career around AI.
                </p>
            </div>

            <div class="col-md-4">
                <img src="./Image/man-hand.svg" class="d-none d-md-block" alt="picture of a man">
            </div>
        </div>

        <div class="mt-5  ms-md-5 ps-md-5">
            <h2>
                <span class="color-special-char h2">#</span> Skills
                <span class="d-none d-md-inline">
                    <img src="./Image/line-tiny.png" alt="purple line">
                </span>
            </h2>
        </div>

        <div class="row">
            <div class="d-flex flex-wrap">
                <div col="col-md-1">
                    <img src="./Image/rectangle-left.svg" class="me-5 pe-5 d-none d-md-block" alt="rectangle">
                </div>

                <div col="col-md-2">
                    <div class="card mt-5">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item bg-typo text-white fw-bold">Languages</li>
                            <li class="list-group-item bg-typo text-white"> French English <br>Portugues Spanish</li>
                        </ul>
                    </div>
                </div>


                <div class="col-md-2">
                    <div class="card mt-5">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item bg-typo text-white fw-bold">Programming Language
                            </li>
                            <li class="list-group-item bg-typo text-white">Python C C++ <br> PHP js Bash</li>
                        </ul>
                    </div>
                </div>

                <div class="col-md-2">
                    <div class="card mt-5">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item bg-typo text-white fw-bold">Tools</li>
                            <li class="list-group-item bg-typo text-white">Linux Vs-code <br>Pycharm Anaconda <br>
                                Arduino IDE
                                Gitlab <br> Bootstrap </li>
                        </ul>
                    </div>
                </div>


                <div class="col-md-2">
                    <div class="card mt-5">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item bg-typo text-white fw-bold">Other</li>
                            <li class="list-group-item bg-typo text-white">HTML CSS SQL</li>
                        </ul>
                    </div>
                </div>


                <div class="col-md-2">
                    <div class="card mt-5">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item bg-typo text-white fw-bold">Competence</li>
                            <li class="list-group-item bg-typo text-white">Team work Leadership <br> Motivated Friendly
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
            <div class="col-md">
                <!-- none -->
            </div>
        </div>

        <div class="mt-5  ms-md-5 ps-md-5">
            <h2>
                <span class="color-special-char h2">#</span> Fun-facts
                <span class="d-none d-md-inline">
                    <img src="./Image/line-tiny.png" alt="purple line">
                </span>
            </h2>
        </div>

        <div class="row">
            <div class="col-md-1">
                <!-- none -->
            </div>
            <div class="col-md-7">
                <div class="d-flex flex-wrap">
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            I love basketball and climbing
                        </div>
                    </div>
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            Camille Brunel is a big fan of me
                        </div>
                    </div>
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            I hold the hand of the rugby player at the beginnig of a game
                        </div>
                    </div>
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            I'm the president of an association
                        </div>
                    </div>
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            I know how to do french carbonara
                        </div>
                    </div>
                    <div class="card m-2">
                        <div class="card-body bg-typo text-white">
                            I have ben o keef
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-1">
                <img src="./Image/purple-square.svg" class="d-none d-md-block" alt="purple square icon">
            </div>
            <div class="col-md">
                <img src="./Image/dot.svg" class="mt-5 pt-5 ms-5 d-none d-md-block" alt="dot">
            </div>
        </div>

    </div>
</body>
<!-- __________________________________ FOOTER ______________________________________ -->

<footer>
    <hr class="text-white">
    <div class="row">
        <div class="col-md-2">
            <!-- none -->
        </div>

        <div class="col-md-3">
            <a class="navbar-brand text-white" href="/index.php">
                <img src="./Image/Logo.svg" alt="logo carré">
                <div class="d-flex flex-wrap">
                    <span>Matthieu </span><span>matthieu.gaudry78@gmail.com</span>
                </div>
            </a><br>
            <span>Student and junior developer</span>
        </div>

        <div class="col-md-3">
            <!-- none -->
        </div>

        <div class="col-md-2 -flex flex-wrap">
            <span class="bold">Media</span><br>
            <a href="https://www.linkedin.com/in/matthieu-gaudry/" target="blank"><img class="ms-1"
                    src="./Image/Vector.png" alt="linkedin icon"></a>
            <a href="#" target="blank"><img src="./Image/Email.svg" alt="mail"></a>
            <a href="#" target="blank"><img src="./Image/Card.png" alt="cb"></a>
        </div>

        <div class="col-md-2">
            <!-- none -->
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</footer>